@media screen and (max-width:1920px) {
  .jkluseven::before {
    width: 70%;
  }
  .fordx {
    margin-right: -10%;
}
}
@media screen and (max-width:1600px) {
  .looge {
    border-radius: 40px 40px 0 0;
    overflow: hidden;
    margin: 40px 0 0 0;
    padding: 30px;
  }
  .rosbe img {
    height: 101px;
  }
  .allhead {
    font-size: 38px;
  }
  .jkluseven::before {
    width: 70%;
  }
  .leaixe {
    width: 36%;
  }
  .leftboxe h4 {
    font-size:38px;
    line-height: 47px;
  }
  .leboxe h1 {
    font-size: 56px;
    line-height: 58px;
  }
  .navbar .nav-link {
    font-size: 13px;
  }
  .navbar-expand-sm .navbar-nav {
    margin: 0 0 0 6%;
  }

   .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
.navbar-expand-sm .navbar-nav, .navbar-nav.mr-auto {
    margin: 0 0 0 10%;
}
.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-nav .nav-item {
    width: 16%;
}
/*****bbanttf070325********/
.mainbxe {
  min-height: 501px;
}
.contse strong {
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 14px 0;
}
.navbar-expand-sm .navbar-nav .nav-link, .navbar .nav-link {
  font-weight: 400;
}
}

@media screen and (max-width:1366px) {
  .jkluseven::before {
    width: 72%;
  }
  /*****bbanttf070325********/
  .fordx {
    margin-right: -5%;
}
.jklueight .boxe {
  border-radius: 38px;
  min-height: 417px;
}
	 
}

@media screen and (max-width:1280px) {
  .heades {
    font-size: 27px;
    line-height: 32px;
    margin: 0 0 25px 0;
  }
  .hedws {
    font-size: 32px;
  }
  .jkluthree {
    padding: 50px 0 23px;
  }
    .leftboxe h4 {
        font-size: 38px;
        line-height: 47px;
    }
  .leftboxe p {
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
  }
  .ribxe .owl-carousel .owl-item img {
    height: 166px;
  }
  .ribxe {
    top: 31%;
  }
  .jkluseven::before {
    width: 70%;
  }
  .rigpara {
    font-size: 17px;
    padding: 0 0 0 49px;
  }
  .rosbe img {
    height: 74px;
  }
  .navbar-expand-sm .navbar-nav {
    margin: 0 0 0 2%;
  }
	.container, .container-lg, .container-md, .container-sm {
        /* max-width: 960px; */
    }

	.leoased {
    width: 23%;
    vertical-align: top;
    
	}
.ulse li strong {
    font-size: 43px;
}
.ulse li {
    font-size: 21px;

}
  /*****bbanttf070325********/
.leboxe h1 span {
  font-size: 29px;
  width: 100%;
}
.fordx {
  margin-right: -10%;
}
.esease i {
  width: 88%;
}
.jklutwo {
  padding: 50px 0 0;
}
.dese {
  padding: 15px;
  min-height: 266px;
}
#edge.owl-carousel .owl-item img {
  height: 39px;
  margin: 7px 0 16px;
}
.jklueight .boxe {
  border-radius: 33px;
  min-height: 379px;
}

.mainbxe {
  min-height: 485px;
  font-size: 14px;
}
.mainbxe ul li::before {
  height: 5px;
  width: 5px;
  top: 6px;
}
#main #faq .card .card-header .btn-header-link strong {
  width: 87%;
}
	
}

@media screen and (max-width:1169px) {
  #disciplines {
    width: 89%;
    margin: 0 auto;
  }
  .ribxe .owl-carousel .owl-item img {
    height: 215px;
  }
  .jkluseven::before {
    width: 72%;
  }
  #acl.owl-theme .owl-dots .owl-dot span {
    border: solid 1px #0089cd;
  }
  #acl.owl-theme .owl-dots .owl-dot.active span, #acl.owl-theme .owl-dots .owl-dot:hover span {
    background: #0089cd;
  }
  #acl {
    margin-top: 24px;
  }

#main #faq .card .card-header .btn-header-link strong {
    width: 87%;   
}

  /*****bbanttf070325********/
.tiobner {
  height: 478px;
}
.leboxe {
  margin: 6% 0 0 0;
  border-radius: 40px;
  padding: 29px;
}
.fordx {
  margin-right: 2%;
  width: 28%;
  margin: 0;
}
.jklusix .allhead br {display: none;}
.ribxe {
  top: 9%;
}
.mainbxe {
  min-height: 325px;
}
.dese {
  padding: 15px;
  min-height: 215px;
}

#StudentExperiences.owl-theme .owl-dots .owl-dot span, #saf.owl-theme .owl-dots .owl-dot span {
  border: solid 1px #fff;
}
#StudentExperiences.owl-theme .owl-dots .owl-dot.active span, #StudentExperiences.owl-theme .owl-dots .owl-dot:hover span,  #saf.owl-theme .owl-dots .owl-dot.active span,  #saf.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}
.jklueight .boxe {
  border-radius: 50px;
  min-height: 379px;
}

}

@media screen and (max-width:991px) {
  .navbar-expand-sm .navbar-nav {
    margin-left: 0;
  }
  .leboxe h1 span {
    margin: 0;
    font-size: 19px;
  }
  .leboxe ul li {
    font-size: 17px;
  }
  .allhead {
    font-size: 25px;
    line-height: 30px;
  }
  p {
    font-size: 16px;
  }
  .jkluthree .owl-carousel .owl-item img {
    width: 100%;
  }
  #disciplines {
    width: 90%;
  }
  .owl-carousel .owl-nav button img {
    object-fit: contain;
    height: 39px;
  }
  .imides {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin: 2% 0 0 0;
  }
  .hedws {
    font-size: 25px;
  }
  .heades {
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 6px 0;
  }
  .leftboxe {
    width: 100%;
    display: block;
    vertical-align: top;
    margin-right: 0;
  }
  .leftboxe h4 {
    font-size: 25px;
    line-height: 30px;
  }
  .loslibx {
    position: absolute;
    background: #ffffff;
    top: 45px;
    padding: 3px;
    width: 64%;
    border-radius: 12px 0 0 12px;
    right: -7%;
  }
  .ulse li strong {
    font-size: 30px;
  }
  .ulse li {
    font-size: 17px;
    line-height: 32px;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .jklueight p br {
    display: none;
  }
  .rosbe img {
    height: 57px;
  }
  .looge {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    margin: 20px 0 0 0;
    padding: 16px;
  }
  .jklueleven {
    padding: 30px 0 15px;
  }
  .accordion-button i img {
    display: inline-block;
    padding: 25px 24px;
    border-radius: 18px;
    margin-right: 17px;
    width: 63px;
  }
  .accordion-button strong {
    font-weight: 500;
    font-size: 16px;
  }
  .ftlogo {
    height: 103px;
  }
  .jklutwo, .jkluthree, .jklufour, .jklueight, .jklunine, .jklusix, .edge-sectoin, .new-rec  {
    padding: 30px 0;
  }
  .leftboxe p {
    font-weight: 400;
    font-size: 19px;
    line-height: 25px;
  }
  .lisbx {
    width: 100%;
  }
  .lee .allhead {
    line-height: normal;
  }
  .allhead {
    margin: 0 0 15px 0;
  }

    .navbar-expand-sm .navbar-nav, .navbar-nav.mr-auto {
        margin: 0;
    }
.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-nav .nav-item, .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-nav .nav-item:last-child {
        width: 100%;
        margin: 5px 10px;
    }
#main #faq .card .card-header .btn-header-link strong {
        width: 84%;
    }

      /*****bbanttf070325********/
    .navbar-light .navbar-nav .nav-link br {display: none;}
    .leboxe {
      margin: 0;
      border-radius: 22px;
      padding: 22px;
      width: 100%;
      box-shadow: 0 0 6px 7px #b9b9b9;
  }
  .jkluone .container {
    position: relative;
    padding-top: 30px;
}  
.tiobner {
  height: auto;
}
.fordx {
  margin-right: 0;
  width: 100%;
  margin: 25px 0 0;
}
.jkluonenew ul li {
  width: 49%;
  border-radius: 11px;
  padding: 11px;
  min-height: auto;
  margin: 1% 1% 0 0;
}
.jkluonenew ul {
  margin: 0;
  overflow: hidden;
}
.jklutwo {padding-bottom: 0;}
jkluten {
  padding: 30px 0 0;
}
.jkluthree .allhead, .edge-sectoin .allhead, .new-rec .allhead {
  margin-bottom: 20px;
}
.jklueight .boxe {
  border-radius: 39px;
  min-height: 379px;
}
.contxe strong {
  font-size: 22px;
  margin: 0 0 7px 0;
}
.contxe {
  font-size: 1rem;
}
.jklu.jklufive.scholarship {
  background: #0089cd;
  padding: 30px 0;
}
#main {
  margin: 17px 0;
}
.ricone p {
  font-size: 1rem;
}
  }
@media screen and (max-width:767px) {
  .navbar .nav-link {
    font-size: 12px;
    padding: 0;
    margin: 0;
  }
  .navbar-brand img {
    width: 80px;
  }
  .navbar-nav .nav-item {
    width: auto;
  }
  .ridies a {
    padding: 7px 14px;
    font-size: 15px;
    float: left;
    min-height: 32px;
  }
  .phonedw {
    padding: 0;
  }
  .phonedw img {
    width: 14px;
  }
  .leboxe {
    width: 100%;
    display: block;
    vertical-align: top;
  }
  .leboxe h1 br {
    display: none;
  }
  .fordx {
    display: block;
    vertical-align: middle;
    width: 100%;
    margin: 23px 0 0 0;
  }
  .jkluthree .allhead {
    margin-bottom: 15px;
  }
  .heades,  .contdew strong {
    font-size: 20px;
    line-height: 26px;
  }
	
	.leftboxe h4 {        font-size: 25px;
        line-height: 30px;}
  .alibnt {
    margin: 21px auto 0;
  }
  .ulsed ul li {
    position: relative;
    width: 50%;
    display: inline-block;
    float: left;
    margin: 0 0 4px 0;
    padding: 0 5px 0 10px;
    color: #000;
    font-size: 13px;
  }
  .ulsed ul li::before {
    top: 5px;
    height: 5px;
    width: 5px;
  }
  .hedws {
    font-size: 15px;
  }
  .jkluthree {
    padding-bottom: 10px;
  }
  .leftboxe p {
    font-size: 17px;
    line-height: 23px;
  }
  .lee .allhead {
    margin: 0;
    line-height: 30px;
  }
  .loslibx {
    top: 16%;
  }
  .jkluseven::before {
    width: 69%;
  }
  .ulse li {
    font-size: 13px;
    line-height: 24px;
  }
  .ulse li strong {
    font-size: 22px;
  }
  .rosbe img {
    height: 45px;
  }
  .ricone {
    width: 100%;
  }
  .ricone p {
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
  }
  .heses {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 6px 0;
  }
  footer {
    color: #fff;
    padding: 30px 0 0 0;
  }
  .scholarship .lee {
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
  }
  .aploxe {
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
  }
  .tohead {
    border: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: none;
  }
  .tohead .phonedw, .ridies a img, .ridies a i {
    display: none;
  }
  .ridies a:first-child {
    display: inline-block;
  }
  .ridies a:first-child {
    background: #f48120;
    color: #fff;
  
  }
  .ridies a:nth-child(2) {
    display: inline-block;
  background: #184176;
  }
  .ridies {
    display: inline-block;
    float: none;
    width: 100%;
    text-align: center;
    display: block;
  }
  .ridies a {
    padding: 7px 14px;
    font-size: 15px;
    float: none;
    min-height: 32px;
    width: 30%;
    margin: 0;
    border-radius: 5px 5px 0 0;
    background: #184176;
  }

.container, .container-sm {
        max-width:90%;
    }
    #main #faq .card .card-header .btn-header-link strong {
        width: 80%;
    }
#main #faq .card .card-header .btn-header-link i img {
    border-radius: 19px;
    margin-right: 10px;
    padding: 25px 24px;
    width: 63px;
}
	.navbar-expand-sm .navbar-nav .nav-link, .navbar .nav-link {
    font-weight: 600;
    width: 100%;
}

    /*****bbanttf070325********/
.jkluone {
  padding: 111px 0 0;
  position: relative;
}
.leboxe h1 {
  font-size: 43px;
  line-height: 56px;
}
.jklutwo p:last-child {
  padding-bottom: 27px;
}
.jklueight .boxe {
  border-radius: 31px;
  min-height: 302px;
  margin: 10px;
}
.contxe {    margin: 10px;}
.dese {
  padding: 15px;
  min-height: 278px;
}

}
@media screen and (max-width:640px) {
  .leboxe h1 {
    font-size: 37px;
    line-height: 48px;
  }
  .leboxe h1 span {
    margin: 0;
    font-size: 20px;
    display: block;
    width: fit-content;
    line-height: 30px;
  }
  .leboxe ul li {
    width: 31%;
  }
  .leaixe {
    width: 100%;
    float: none;
    margin: 0;
  }
  .ribxe {
    top: auto;
    width: 100%;
    bottom: 0;
  }
  .ribxe .owl-carousel .owl-item img {
    height: auto;
  }
  .ribxe {
    top: auto;
    width: 100%;
    bottom: 0;
    position: relative;
  }
  .leoased {
    width: 100%;
    vertical-align: top;
    display: block;
  }
  .rigoxe {
    display: block;
    vertical-align: top;
    width: 100%;
    margin-left: 0;
    position: relative;
    background: #ebebeb;
    padding: 16px 16px 10px;
  }
  .jkluseven::before {
    display: none;
  }
  .ulse li, .ulse li:last-child {
    font-size: 13px;
    line-height: 24px;
    display: inline-block;
    width: 45%;
    margin: 0 10px;
    border-bottom: solid 2px #24599f;
  }
  .jkluseven {
    padding: 30px 0;
  }
  .jklunine .owl-carousel .owl-item img {
    margin: 0 auto 12px;
    height: 68px;
  }
  .boldw {
    border: none;
    min-height: 201px;
  }
  .paraoxe h5.allhead {
    display: block;
    width: 100%;
  }
  .rigpara {
    font-size: 17px;
    padding: 0;
    width: 100%;
    margin: 0;
  }
  .jkluten {
    padding: 30px 0 0;
  }
  .paraoxe {
    display: block;
    margin: 0 0 20px 0;
    clear: both;
  }
  .paraoxe.topbrder {
    padding-top: 30px;
    margin-top: 30px;
  }
  .paraoxe h5.allhead {
    margin: 0 0 8px 0;
  }
  .looge {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    margin: 20px 0 0 0;
    padding: 0;
  }
  .rosbe img {
    height: 43px;
    padding: 0;
    margin: 0;
  }
  .soculiocnt ul li {
    width: 30px;
    margin: 0 8px 0 0;
  }
  .rosbe {
    display: inline;
    text-align: center;
    margin: 10px;
    padding: 10px;
    overflow: hidden;
  }
  .looge {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    margin: 20px 0 0 0;
    padding: 20px;
    text-align: center;
  }
  .navbar-nav .nav-item {
    width: 100%;
  }
  .navbar .nav-link {
    font-size: 14px;
    padding: 7px 0;
    margin: 0;
  }
  .boxe {
    margin-bottom: 10px;
  }
  p, .contdew {
    font-size: 14px;
  }
  .navbar {
    padding: 0;
  }
  .modal .modal-dialog {
    transform: none;
    width: 90%;
    margin: 40% auto 0;
  }
  .btn-close {
    --bs-btn-close-bg: url(../images/download.svg);
    margin: -26px 30px 0 0;
  }
  .loslibx {
    top: 21px;
    position: relative;
    width: 100%;
  }
  .ribxe, .loslibx {
    right: 0;
    border-radius: 0;
  }
  .jklufive {
    padding: 30px 0 50px;
  }
  .lee {
    display: block;
    width: 100%;
    vertical-align: middle;
  }
  .leboxe h1 {
    font-size: 41px;
    line-height: 50px;
    font-weight: 700;
  }
  .navbar-expand-sm .navbar-nav .nav-link {
    width: 100%;
    padding: 10px 0;
  }
  .navbar-expand-sm .navbar-nav .nav-item:last-child .nav-link {
    border: none;
  }
  .aploxe a, .alibnt {
    font-size: 1rem;
    padding: 0.5rem 1rem !important;
    border-radius: 2rem;
  }
  .jklufive {
    padding: 31px 0 30px;
  }
  .phonedw {
    display: none;
  }
  .jkluone {
    padding: 130px 0 50px;
  }
  .desseimg {
    display: none;
  }
  .mobilsel {
    display: block;
  }
  #back-top {
    bottom: 50px;
  }


	    .container, .container-sm {
        max-width: 100%;
	}
    #main #faq .card .card-header .btn-header-link strong {
        width: 77%;
        font-size: 16px;
        font-weight: 500;
    }
	#main #faq .card {
    margin-bottom: 20px;
}
	#main {
    margin: 30px 0;
}

.rosbe img {
        height: 55px;
        padding: 0;
        margin: 0;
    }
.modal .modal-dialog, #myModal .modal-dialog {
        transform: none;
        width: 80%;
        margin: 40% auto 0;
    }
    
   /*****bbanttf070325********/
   .jkluone {
    padding: 107px 0 30px;
}
.leboxe h1 {
  font-size: 33px;
  line-height: 40px;
  font-weight: 600;
}
.leboxe h1 span {
  margin: 0;
  font-size: 16px;
  display: block;
  width: fit-content;
  line-height: 24px;
  padding: 10px 20px;
}
.jkluone {
  padding: 107px 0 0;
}
.bordtird {
  border-right: none;
}
.dese {
  padding: 15px;
  min-height: 205px;
}
.jklueight .boxe {
  border-radius: 51px;
  min-height: auto;
  margin: 10px;
}
  }
@media screen and (max-width:479px) {
  .rosbe img {
    height: 50px;
    padding: 0;
    margin: 0;
  }
  .rosbe img:last-child {
    border-right: solid 1px #ccc;
  }
  .rigpara {
    font-size: 14px;
  }
  .contxe {
    width: 100%;
    font-size: 18px;
    line-height: 24px;
  }
  .phonedw a {
    font-size: 13px;
  }
  .ridies {
    display: block;
    float: none;
    text-align: center;
  }
  .phonedw img {
    width: 11px;
  }
  .phonedw {
    padding: 5px 0 0 0;
  }
  .ridies a {
    padding: 8px 9px 0;
    font-size: 12px;
    float: none;
    min-height: 32px;
    margin: 0;
  }
  .ridies a img {
    height: 16px;
  }
  .rigoxe {
    margin-top: 36px;
  }
	    #main #faq .card .card-header .btn-header-link strong {
        width: 73%;
        font-size: 16px;
        font-weight: 500;
    }
    .maides {
      margin: 29px 0 0 0;
  }
  .subheasd {
    margin: 20px 0 14px;
}
.subheasd {
  font-size: 20px;
}
.maides p {
  padding: 13px 23px;
  border-radius: 25px;
  font-size: 1rem;
}
.contxe {
  font-size: 15px;
  padding: 10px 19px;
  font-weight: 400;
}
    }
@media screen and (max-width:440px) {
  .ulsed ul li {
    font-size: 12px;
  }
  .heades, .leftboxe h4, .contdew strong {
    font-size: 18px;
    line-height: 22px;
  }
  .allhead {
    font-size: 22px;
    line-height: 23px;
  }
  .lee .allhead {
    margin: 0;
    line-height: 36px;
  }
  .allhead br {
    display: none;
  }
  .ulse li, .ulse li:last-child {
    width: 44%;
  }
  .contxe br {
    display: none;
  }
  .rosbe {
    margin: 10px 0;
    padding: 10px 0;
  }
  .allhead, .leftboxe h4 {
    font-size: 2rem;
    line-height: normal;
  }

    #main #faq .card .card-header .btn-header-link strong {
        width: 71%;
        font-size: 15px;
        font-weight: 500;
        line-height: 18px;
    }

     /*****bbanttf070325********/
    .leboxe h1 {
      font-size: 23px;
      line-height: 26px;
      font-weight: 600;
  }
  .leboxe h2 {
    font-size: 15px;
    margin: 12px 0 0 0;
}
.leboxe h1 span {
  margin: 7px 0 0 0;
}
.esease i {
  width: 80%;
}
.desea {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}
.dese {
  padding: 15px;
  min-height: 205px;
}
}
@media screen and (max-width:380px) {
  .accordion-button strong {
    font-weight: 500;
    font-size: 14px;
    margin: 0;
  }
  .accordion-button i img {
    margin-right: 8px;
  }
  .ftlogo {
    height: 72px;
  }
.rosbe img {
        height: 45px;
    }
  .accordion-button strong {
    font-size: 12px;
  }
  .leftboxe p.small {
    font-size: 10px;
  }
  .leboxe ul li {
    font-size: 14px;
  }
  p, .contdew, .ricone p, .rigpara, .jklusix p, .leftboxe p, .ulsed ul li {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
  }
  .ulsed ul li {
    width: 100%;
  }
  .owl-carousel .owl-nav button img {
    object-fit: contain;
    height: 21px;
  }

    #main #faq .card .card-header .btn-header-link strong {
        width: 68%;
    }
  
       /*****bbanttf070325********/
       .jkluonenew ul p {
        font-weight: 600;
        line-height: 22px;
        margin: 0;
        font-size: 13px;
    }
    .ridies a {
      font-size: 11px;
  }
  }
@media screen and (max-width:359px) {
  .ridies a {
    padding: 9px 3px 0;
  }

    #main #faq .card .card-header .btn-header-link strong {
        width: 64%;
    }
    .rosbe img {
        height: 39px;
    }}
@media screen and (max-width:320px) {}